Breaking News

ਨਵਾਂ ਸਾਲ ਚੜਦਿਆਂ ਹੀ ਹੋਵੇਗਾ WhatsApp ਵਲੋਂ ਵੱਡਾ ਧਮਾਕਾ !!

ਦੁਨੀਆਂ ਦੇ ਸਭ ਤੋਂ ਪਾਪੂਲਰ ਇੰਸਟੈਂਟ ਮੈਸੇਜਿੰਗ ਐਪ ਵਟਸਐਪ ਯੂਜ਼ਰਸ ਲਈ ਇਹ ਵੱਡੀ ਖ਼ਬਰ ਹੈ। 31 ਦਸੰਬਰ 2017 ਤੋਂ ਬਾਅਦ ਮਤਲਬ 1 ਜਨਵਰੀ 2018 ਤੋਂ ਵੱਟਸਐਪ ਖਾਸ ਸਮਾਰਟਫੋਨ ਤੇ ਆਪਰੇਟਿੰਗ ਸਿਸਟਮ ‘ਤੇ ਸਪੋਰਟ ਨਹੀਂ ਕਰੇਗਾ। ਵੱਟਸਐਪ ਨੇ ਆਪਣੇ ਬਲਾਗ ਪੋਸਟ ਵਿੱਚ ਜਾਣਕਾਰੀ ਦਿੱਤੀ ਹੈ ਕਿ ਬਲੈਕਬੇਰੀ ਆਪਰੇਟਿੰਗ ਸਿਸਟਮ, ਬਲੈਕਬੇਰੀ 10 ਤੇ ਵਿੰਡੋਜ਼ 8.0 ਓਐਸ ਤੇ ਵੱਟਸਐਪ 31 ਦਸੰਬਰ, 2017 ਤੋਂ ਬਾਅਦ ਕੰਮ ਕਰਨਾ ਬੰਦ ਕਰ ਦੇਵੇਗਾ। ਮਤਲਬ ਇਸ ਓਐਸ ਵਾਲੇ ਯੂਜ਼ਰਸ ਨਵੇਂ ਸਾਲ ‘ਤੇ ਵੱਟਸਐਪ ਨਹੀਂ ਚਲਾ ਸਕਣਗੇ।ਤੁਹਾਨੂੰ ਦੱਸੀਏ ਕਿ ਵੱਟਸਐਪ ਨੇ ਇਨ੍ਹੀਂ ਦਿਨੀਂ ਓਐਸ ਪਲੇਟਫਾਰਮ ਸਪੋਰਟ ਨੂੰ ਇਸ ਸਾਲ ਜੂਨ ਤੋਂ ਵਧਾ ਕੇ ਦਸੰਬਰ 2017 ਕਰ ਦਿੱਤਾ ਸੀ। ਇਸ ਤੋਂ ਇਲਾਵਾ ਐਪ ਨੋਕੀਆ S40 ਫੋਨ ਨੂੰ ਵੀ ਸਪੋਰਟ ਨਹੀਂ ਕਰੇਗਾ।ਖਾਸ ਗੱਲ ਇਹ ਹੈ ਕਿ ਐਂਡਰਾਇਡ ਦੇ ਪੁਰਾਣੇ ਵਰਜ਼ਨ ਦੇ ਯੂਜ਼ਰਸ ਵੀ ਵੱਟਸਐਪ ਦੀ ਵਰਤੋਂ ਨਹੀਂ ਕਰ ਸਕਣਗੇ। ਜੋ ਯੂਜ਼ਰਸ 2.3.7 ਜਿੰਜਰਬ੍ਰੈਡ ਜਾਂ ਉਸ ਤੋਂ ਪੁਰਾਣੇ ਓਐਸ ਦੀ ਵਰਤੋਂ ਕਰ ਰਹੇ ਹਨ, ਉਹ 1 ਫਰਵਰੀ 2020 ਤੋਂ ਬਾਅਦ ਵੱਟਸਐਪ ਨਹੀਂ ਚਲਾ ਸਕਣਗੇ।ਵੱਟਸਐਪ ਨੇ ਦੱਸਿਆ ਕਿ ਉਹ ਇਨ੍ਹਾਂ ਪਲੇਟਫਾਰਮ ਲਈ ਨਵੇਂ ਫ਼ੀਚਰ ਡਿਵੈਲਪ ਨਹੀਂ ਕਰ ਰਿਹਾ। ਅਹਿਜੇ ਵਿੱਚ ਕੁਝ ਫੀਚਰਸ ਕਦੇ ਵੀ ਕੰਮ ਕਰਨਾ ਬੰਦ ਕਰ ਸਕਦੇ ਹਨ। ਇਹ ਪਲੇਟਫਾਰਮ ਇੰਨੇ ਸਮਰੱਥ ਨਹੀਂ ਹਨ ਜੋ ਫੀਚਰਸ ਨੂੰ ਭਵਿੱਖ ਵਿੱਚ ਸੰਭਾਲ ਸਕਣ। ਅਜਿਹੇ ਵਿੱਚ ਇਸ ‘ਤੇ ਐਪ ਸਪੋਰਟ ਨਹੀਂ ਹੋਵੇਗਾ।ਵੱਟਸਐਪ ਨੇ ਕਿਹਾ,”ਅਸੀਂ ਨਵੇਂ ਓਐਸ ਵਰਜ਼ਨ ਵਿੱਚ ਅਪਗਰੇਡ ਕਰਨ ਦੀ ਸਿਫਾਰਸ਼ ਕਰਦੇ ਹਾਂ, ਜਿਸ ਵਿੱਚ 4.0 ਜਾਂ ਉਸ ਤੋਂ ਉੱਪਰ ਦਾ ਐਂਡਰਾਇਡ 7 ਜਾਂ ਉਸ ਤੋਂ ਉੱਪਰ ਦਾ ਆਈਓਐਸ, ਜਾਂ 8.1 ਜਾਂ ਇਸ ਤੋਂ ਉੱਪਰ ਦਾ ਵਿੰਡੋਜ਼ ਵਰਜ਼ਨ ਸ਼ਾਮਲ ਹਨ, ਤਾਂ ਜੋ ਵੱਟਸਐਪ ਵੀ ਵਰਤੋਂ ਜਾਰੀ ਰੱਖ ਸਕਣ।”

ਤੁਹਾਨੂੰ ਦੱਸ ਦੇਈਏ ਕਿ ਬਦਲਦੇ ਵਕਤ ਵਿੱਚ ਹਰ ਮਹੀਨੇ ਵੱਟਸਐਪ ਨਵੇਂ ਫ਼ੀਚਰ ਆਪਣੇ ਯੂਜ਼ਰਸ ਲਈ ਉਤਾਰਦਾ ਹੈ। ਅਜਿਹੇ ਵਿੱਚ ਕੰਪਨੀ ਪੁਰਾਣੇ ਓਐਸ ਤੇ ਇਨ੍ਹਾਂ ਨਵੇਂ ਅਪਡੇਟ ਨੂੰ ਉਪਲੱਬਧ ਨਹੀਂ ਕਰਾ ਪਾਉਂਦੀ ਤੇ ਹੁਣ ਇਹ ਓਐਸ ਐਪ ਸਪੋਰਟਿਵ ਵੀ ਨਹੀਂ ਹੋਣਗੇ।ਖਾਸ ਗੱਲ ਇਹ ਹੈ ਕਿ ਐਂਡਰਾਇਡ ਦੇ ਪੁਰਾਣੇ ਵਰਜ਼ਨ ਦੇ ਯੂਜ਼ਰਸ ਵੀ ਵੱਟਸਐਪ ਦੀ ਵਰਤੋਂ ਨਹੀਂ ਕਰ ਸਕਣਗੇ। ਜੋ ਯੂਜ਼ਰਸ 2.3.7 ਜਿੰਜਰਬ੍ਰੈਡ ਜਾਂ ਉਸ ਤੋਂ ਪੁਰਾਣੇ ਓਐਸ ਦੀ ਵਰਤੋਂ ਕਰ ਰਹੇ ਹਨ, ਉਹ 1 ਫਰਵਰੀ 2020 ਤੋਂ ਬਾਅਦ ਵੱਟਸਐਪ ਨਹੀਂ ਚਲਾ ਸਕਣਗੇ।

About admin

Check Also

ਹੁਣੇ ਕੁਝ ਸਮਾਂ ਪਹਿਲਾਂ ਜਹਾਜ਼ ਹੋਇਆ ਹਾਦਸਾਗ੍ਰਸਤ, ਜਹਾਜ਼ ‘ਚ ਸਵਾਰ ਸਾਰੀਆਂ ਸਵਾਰੀਆਂ ਦੀ ਹੋਈ ਮੌਤ

ਹੁਣੇ ਕੁਝ ਸਮਾਂ ਪਹਿਲਾਂ ਜਹਾਜ਼ ਹੋਇਆ ਹਾਦਸਾਗ੍ਰਸਤ, ਜਹਾਜ਼ ‘ਚ ਸਵਾਰ ਸਾਰੀਆਂ ਸਵਾਰੀਆਂ ਦੀ ਹੋਈ ਮੌਤ …

error: Content is protected !!